﻿.togglePanelHeader {
    cursor: pointer;
	background-color: #7393B3;
	height:25px;
	margin-top:10px;
	padding-top:5px;
	margin-bottom:0px;
	padding-left:10px;
	font-family:Verdana;
	font-size:12pt;
	color:#fff;
}

.togglePanelSummary {
    padding-top: 15px;
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 10px;
    background-color:#efefef;
	margin: 0px 0px 0px 0px;
}

.togglePanelSummary p {
    font-size: 0.85em;
    margin-left: 10px;
}

.menutblForTogglePannel
{
	padding:2px;
	width:99%;

}

.menutblForTogglePannel tr
{
	padding:5px;
	background-color:#fff;
}

.menutblForTogglePannel tr:nth-child(odd)
{
	background-color:white;
}

.menutblForTogglePannel tr td
{
	padding:5px;
}

.menutblForTogglePannel tr td:nth-child(even)
{
	width:105px;
	
}

.menutblForTogglePannel tr th
{
	text-align:left;
	padding:5px;
}